Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyComm.idl File Reference

Define the CosNotifyComm module. More...

`import "CosNotification.idl";`
`#include "CosEventComm.idl"`

Include dependency graph for CosNotifyComm.idl:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CosNotifyComm

## Detailed Description

Define the CosNotifyComm module.

Id:
  CosNotifyComm.idl,v 1.5 2002/07/01 14:13:59 parsons Exp

This module is taken from the standard CORBA Notification Service 1.0, as described in:

http://www.omg.org/technology/documents/formal/notification_service.htm

In particular the following two documents were used: formal/2000-06-20 formal/01-03-03

Author:
  Pradeep Gore <pradeep@cs.wustl.edu>